
.job-item h2.job-post-title {
  margin: 0 0 21px;
  text-align: left;
  font-family: Inter;
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 29px;
  color: #000;
}

.job-specification-wrapper i {
  font-size: 20px;
  color: #9773b3;
  margin-right: 8px;
}

.job-specification-wrapper {
  display: flex;
  justify-content: start;
  margin-bottom: 24px;
}

a.job-item .job-specification-item {
  color: #000;
  margin-right: 25px;
  font-family: Inter;
  font-style: normal;
  font-size: 16px;
  font-weight: 500;
}



span.job-more {
  width: 113px;
  padding: 6px 15px;
  display: inline-block;
  float: none;
  background-color: #9773b3;
  color: #fff;
  font-family: Inter;
  font-style: normal;
  font-weight: 500;
  font-size: 15px;
  border-radius: 10px;
  transition: all 0.4s ease-in-out;
  text-align: center;
  letter-spacing: -0.017em;
  margin-bottom: 15px;
}

.job-more-container,.job-apply-container {
  text-align: right;
}

.job-apply {
  width: 113px;
  padding: 6px 15px;
  display: inline-block;
  float: none;
  background-color: #9773b3;
  color: #fff;
  font-family: Inter;
  font-style: normal;
  font-weight: 500;
  font-size: 15px;
  border-radius: 10px;
  transition: all 0.4s ease-in-out;
  text-align: center;
  letter-spacing: -0.017em;
  margin-top: -10px;
  margin-bottom: 10px;
}

.job-listing-item.grid-item a {
  list-style-type: none;
  font-size: 15px;
  font-weight: 500;
  font-family: Inter;
  font-style: normal;
  letter-spacing: -0.017em;
  color: #000;
  margin-bottom: 12px;
}
.card-items{
  background-color: var(--white);
box-shadow: var(---box-shadow);
padding: 35px;
}

@media (max-width: 767px) {
  .job-specification-wrapper {
      display: block;
  }

  .job-more-container,
  .job-apply-container {
      text-align: left;
      display: inline-block;
  }
}